@charset "UTF-8";
/* ==========================================================================
Layout [ header / main / side / footer... ]
========================================================================== */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

html {
  font-size: 62.5%; }

body {
  font-size: 1.6em; }

@media screen and (min-width: 736px) {
  body, html {
    min-width: 1080px !important; } }

.full {
  width: 100% !important; }

.thquota {
  width: 75% !important; }

.half {
  width: 50% !important; }

.quota {
  width: 25% !important; }

.onethird {
  width: 33% !important; }

.bg-mainc {
  background-color: #399fe7; }

.bg-mainc-specialist {
  background-color: #7084b0; }

section {
  margin-bottom: 24px; }

.container.flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

@media screen and (min-width: 736px) {
  .container {
    margin: 0 auto;
    width: 860px;
    padding: 0 20px; } }

@media screen and (max-width: 736px) {
  .container {
    width: 100%; } }

/* Header
---------------------------------------------------------------*/
/* footer
---------------------------------------------------------------*/
#footer {
  background-color: #303030;
  color: #727272; }
  #footer > .container {
    position: relative; }
    @media screen and (min-width: 736px) {
      #footer > .container {
        padding: 30px 0;
        width: 1000px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center; } }
    @media screen and (max-width: 736px) {
      #footer > .container {
        position: relative;
        padding: 30px 5%;
        text-align: center; } }

@media all and (max-width: 1200px) {
  #footer > .container {
    width: 100%; } }

@media screen and (min-width: 736px) {
  .f_llogo {
    float: left;
    width: 20%;
    height: auto;
    text-align: right;
    padding-right: 12px; } }

@media screen and (max-width: 736px) {
  .f_llogo {
    width: 100%;
    text-align: center; } }

@media screen and (min-width: 736px) {
  .f_rabout {
    float: left;
    width: 80%;
    height: auto;
    padding-left: 20px;
    padding-right: 60px; }
    .f_rabout:after {
      clear: both; } }

@media screen and (max-width: 736px) {
  .f_rabout {
    width: 100%;
    height: auto; } }

.f_about_lead {
  font-weight: bold;
  color: #4c77a5; }

.footer_desc {
  margin-top: 10px; }
  @media screen and (max-width: 736px) {
    .footer_desc {
      text-align: left;
      font-size: 13px; } }

.pub_logo_footer {
  margin-top: 16px; }
  @media screen and (min-width: 736px) {
    .pub_logo_footer {
      display: none; } }
  .pub_logo_footer .pub_logo_lead {
    font-size: 12px;
    color: #727272;
    padding-bottom: 12px; }
  .pub_logo_footer .svglogo {
    width: 50%;
    margin: 0 auto; }
    .pub_logo_footer .svglogo .cls-2 {
      fill: #727272; }

.copyright {
  background: rgba(255, 255, 255, 0.05);
  color: #999;
  font-size: 85.71428%;
  letter-spacing: .08em;
  height: 50px;
  line-height: 50px;
  text-align: center; }
  @media screen and (max-width: 736px) {
    .copyright {
      font-size: 12px;
      line-height: normal; } }

.pagetop {
  display: none;
  background-color: #4c77a5;
  position: fixed;
  border-radius: 30px;
  bottom: 70px;
  right: 60px;
  width: 60px;
  height: 60px;
  text-align: center;
  background-image: url(../images/202010top/icon_totop.svg);
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 999; }
  @media screen and (max-width: 736px) {
    .pagetop {
      bottom: 60px;
      right: 5%;
      width: 40px;
      height: 40px; } }
  .pagetop:hover {
    cursor: pointer;
    opacity: .7;
    -webkit-transition: .3s;
    transition: .3s; }

/* ==========================================================================
base [ error... ]
========================================================================== */
.error404 {
  /* padding-top: 100px; */ }
  .error404 .contact_area {
    display: none; }
  .error404 .main {
    background-color: #F7F7F7; }
  .error404 .main-inner {
    width: 100%;
    padding: 60px; }
    @media screen and (min-width: 736px) {
      .error404 .main-inner {
        max-width: 600px;
        margin: 0 auto; } }
    @media screen and (max-width: 736px) {
      .error404 .main-inner {
        padding: 60px 15px; } }
  .error404 .header-contact {
    display: none; }

.main-title {
  font-weight: bold;
  font-size: 30px;
  text-align: center; }
  @media screen and (max-width: 736px) {
    .main-title {
      font-size: 20px; } }

.main-text {
  margin-top: 20px;
  font-size: 16px;
  text-align: center; }
  @media screen and (max-width: 736px) {
    .main-text {
      font-size: 14px; }
      .main-text > br {
        display: none; } }

.main-btn {
  margin-top: 38px; }
  .main-btn > a {
    width: 100%;
    display: block;
    text-align: center;
    color: #012060;
    font-weight: bold;
    border-radius: 50px;
    border: 2px solid #012060;
    padding: 15px;
    font-size: 20px; }

.error404 .copyright {
  margin-bottom: 0px; }

/* ==========================================================================
Project [ articles / ranking / promo... ]
========================================================================== */
/* hero image */
.mv_img img {
  width: 100%;
  height: auto; }

@media screen and (min-width: 736px) {
  .mv_img img.pc {
    display: block; } }

@media screen and (max-width: 736px) {
  .mv_img img.pc {
    display: none; } }

@media screen and (min-width: 736px) {
  .mv_img img.sp {
    display: none; } }

@media screen and (max-width: 736px) {
  .mv_img img.sp {
    display: block; } }

.text {
  font-size: 1.6rem;
  padding-left: 8px;
  padding-right: 8px;
  margin-bottom: 2.4rem; }
  @media screen and (min-width: 736px) {
    .text {
      font-size: 1.8rem; } }
  .text.small_note {
    font-size: 1rem; }
    @media screen and (min-width: 736px) {
      .text.small_note {
        margin-top: 8px; } }
  .text.ac_text {
    font-size: 1.4rem;
    color: #555; }
    @media screen and (min-width: 736px) {
      .text.ac_text {
        font-size: 1.6rem;
        text-align: center; } }

.step-title {
  position: relative;
  overflow: hidden;
  padding: 1rem 2rem 1rem 130px;
  border: 2px solid #3173ad;
  margin-bottom: 8px; }
  @media screen and (min-width: 736px) {
    .step-title {
      font-size: 2.0rem;
      padding: 1.5rem 2rem 1.5rem 130px; } }
  .step-title:before {
    position: absolute;
    top: -150%;
    left: -100px;
    width: 200px;
    height: 300%;
    content: '';
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg);
    background: #3173ad; }
  .step-title.specialist {
    border: 2px solid #7084b0; }
    .step-title.specialist:before {
      background: #7084b0; }
  .step-title span {
    font-size: 3.0rem;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    display: block;
    padding-top: 0px;
    padding-left: 16px;
    color: #fff; }
    @media screen and (min-width: 736px) {
      .step-title span {
        font-size: 3.6rem; } }

.tp .item {
  background-color: #fff;
  color: #399fe7;
  padding: 16px 8px;
  border-radius: 8px;
  margin: 12px 10px 12px 10px;
  font-size: 1.4rem;
  text-align: center; }

.full-img.st_img_tq img {
  display: block;
  width: 70%;
  margin: 0 auto; }

.cmp_text {
  margin-top: 8px;
  text-align: center; }

/* ==========================================================================
Component [ grid / button / form / media... ]
========================================================================== */
/* skip */
.skip {
  width: 1px;
  color: #000000;
  font-size: 0.1%;
  line-height: 0.1;
  background-color: #FFFFFF;
  position: absolute;
  left: -3000px;
  z-index: 30000; }

a.skip {
  background-color: #FFFFFF;
  /* 変更しない */
  text-align: center;
  /* 変更しない */
  padding: 2px 0;
  /* 変更しない */
  top: auto;
  /* 変更しない */ }
  a.skip:active, a.skip:focus {
    display: block;
    width: 99.99%;
    /* 変更しない */
    font-size: 100%;
    /* 変更しない */
    line-height: 1.6;
    /* 変更しない */
    top: 0;
    /* 変更しない */
    left: 0;
    /* 変更しない */ }

h3.ud-line {
  padding: 1rem 2rem;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
  font-size: 2.0rem;
  margin-bottom: 1rem; }
  @media screen and (min-width: 736px) {
    h3.ud-line {
      font-size: 2.4rem;
      margin-bottom: 1.2rem; } }

.full-img {
  width: 100%;
  padding: 20px 0; }
  .full-img img {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block; }
  @media screen and (min-width: 736px) {
    .full-img.pc-half-img img {
      max-width: 50%; } }

.ytw {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden; }
  .ytw iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important; }

.reg-btn-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 24px; }

.cam-btn-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 0px; }

.reg-btn,
a.reg-btn,
button.reg-btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem; }
  .reg-btn:after,
  a.reg-btn:after,
  button.reg-btn:after {
    content: "";
    background: url(../images/202010top/icon_arrow_btn.png);
    width: 23px;
    height: 8px;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 25px;
    -webkit-transition: .4s;
    transition: .4s; }
  @media screen and (min-width: 736px) {
    .reg-btn,
    a.reg-btn,
    button.reg-btn {
      font-size: 2.4rem; } }

a.reg-btn-flat {
  overflow: hidden;
  padding: 1.5rem 6rem;
  color: #fff;
  border-radius: 0;
  background: #000; }
  a.reg-btn-flat span {
    position: relative; }
  a.reg-btn-flat:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 150%;
    height: 500%;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
            transform: translateX(-98%) translateY(-25%) rotate(45deg);
    background: #399fe7; }
  a.reg-btn-flat:hover:before {
    -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
            transform: translateX(-9%) translateY(-25%) rotate(45deg); }

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem; }
  @media screen and (min-width: 736px) {
    .btn,
    a.btn,
    button.btn {
      font-size: 2.4rem; } }

.btn-wrap {
  margin: 30px 0; }

a.btn-c {
  font-size: 1.6rem;
  position: relative;
  padding: 0.25rem 2rem 1.5rem 3.5rem;
  color: #fff;
  background: #f29e00;
  -webkit-box-shadow: 0 5px 0 #d44114;
          box-shadow: 0 5px 0 #d44114; }
  a.btn-c span {
    font-size: 1.5rem;
    position: absolute;
    top: -1.25rem;
    left: calc(50% - 150px);
    display: block;
    width: 300px;
    padding: 0.2rem 0;
    color: #f27300;
    border: 2px solid #f27300;
    border-radius: 100vh;
    background: #fff;
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); }
    @media screen and (min-width: 736px) {
      a.btn-c span {
        font-size: 2.2rem;
        top: -2.45rem; } }
    a.btn-c span:before, a.btn-c span:after {
      position: absolute;
      left: calc(50% - 10px);
      content: ""; }
    a.btn-c span:before {
      bottom: -10px;
      border-width: 10px 10px 0 10px;
      border-style: solid;
      border-color: #f27300 transparent transparent transparent; }
    a.btn-c span:after {
      bottom: -7px;
      border-width: 10px 10px 0 10px;
      border-style: solid;
      border-color: #fff transparent transparent transparent; }
  a.btn-c i {
    margin-right: 1rem; }
  a.btn-c:hover {
    -webkit-transform: translate(0, 3px);
    transform: translate(0, 3px);
    color: #fff;
    background: #f29e00;
    -webkit-box-shadow: 0 2px 0 #f27300;
    box-shadow: 0 2px 0 #f27300; }
  @media screen and (min-width: 736px) {
    a.btn-c {
      font-size: 2.4rem; } }

.videolist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  .videolist .item {
    width: 32%;
    margin-right: 1%;
    margin-bottom: 20px; }
    @media screen and (max-width: 736px) {
      .videolist .item {
        width: 100%;
        margin-right: 0; } }
    .videolist .item img {
      -o-object-fit: cover;
         object-fit: cover;
      height: 160px;
      width: 100%;
      cursor: pointer; }
      @media screen and (max-width: 736px) {
        .videolist .item img {
          height: 75%; } }
